0 Replies Latest reply on Nov 23, 2011 5:14 PM by bhuvana111

    Automation API License  - FlashBuilder Premium 4.5.1, SDK 3.6

    bhuvana111

      Hello,

       

      I'm currently doing a POC with FlexMonkey in order to automate some user interface tests. I have Licensed version of Flash Builder Premium 4.5.1.

       

      Though i have a premium license of 4.5.1, If i use FlexSDK 3.6 to compile the project, after recordning / playback of 20 ~ 30 action, I always get one of the following error messages

       

      • License not present. With the trial version only limited records are allowed.
      • License not present. With the trial version only limited replays are allowed.

       

      for sake of simplicity, I tested with MonkeyContacts test application.

       

      If i use SDK version, 4.5.1, then i dont get the license error, it works great.

       

      So, the license issues appear only with SDK 3.6, not with SDK 4.5.1. Unfortunatly I need to use SDK 3.6 to compile our application.

       

      I'd really appreciate your help on solving this issue.

       

      Thanks,

      Bhuvana.